 .u-section-1 {
  background-image: none;
  min-height: 649px;
}

.u-section-1 .u-image-1 {
  height: 589px;
  margin-top: 30px;
  margin-bottom: 30px;
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 249px;
  }

  .u-section-1 .u-image-1 {
    height: 239px;
    margin-top: 0;
    margin-bottom: 10px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Orbitron;
  margin: 6px 337px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 39px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  font-family: Alexandria;
  margin: 13px 0 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
  }
} .u-section-4 {
  min-height: 504px;
  background-image: url("images/30mmedluftledning.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 504px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 328px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 231px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 319px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 151px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 239px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 62px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 150px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 776px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 38px 0 0;
}

.u-section-5 .u-table-1 {
  margin: 1px 0 0;
}

.u-block-862a-12 {
  height: 46px;
}

.u-section-5 .u-table-cell-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-2 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-3 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-4 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-5 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-6 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-7 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-8 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-10 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-11 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-12 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-13 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-14 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-16 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-17 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-18 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-19 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-20 {
  font-size: 1rem;
}

.u-block-862a-40 {
  height: 46px;
}

.u-section-5 .u-table-2 {
  margin-top: 0;
  margin-bottom: 38px;
}

.u-block-862a-53 {
  height: 46px;
}

.u-section-5 .u-table-cell-21 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-22 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-23 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-24 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-25 {
  font-size: 1rem;
}

.u-block-862a-76 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-5 .u-text-1 {
    width: 803px;
    font-weight: normal;
    margin-right: 137px;
  }

  .u-section-5 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-table-2 {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-5 .u-table-2 {
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-1 {
    width: 530px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-2 {
    margin-top: 20px;
    margin-bottom: 38px;
  }

  .u-section-5 .u-table-cell-21 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-table-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-19 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-2 {
    margin-top: 0;
    margin-bottom: 16px;
  }

  .u-section-5 .u-table-cell-22 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-23 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-25 {
    font-size: 0.75rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 152px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 0 22px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 109px;
}

.u-section-6 .u-container-layout-1 {
  padding: 11px 6px 0;
}

.u-section-6 .u-group-1 {
  width: 445px;
  min-height: 98px;
  background-image: none;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 79px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 109px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-image-1 {
  width: 328px;
  height: 69px;
  margin: 0 auto 0 103px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 90px;
  }

  .u-section-6 .u-group-1 {
    width: 427px;
    min-height: 119px;
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 33px;
    padding-right: 33px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 115px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 54px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 90px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-group-1 {
    width: 324px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 69px;
  }

  .u-section-6 .u-image-1 {
    width: 324px;
    height: 68px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 61px;
  }

  .u-section-6 .u-image-1 {
    width: 320px;
    height: 67px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 236px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 26px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 210px;
}

.u-section-7 .u-container-layout-1 {
  padding: 14px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 31px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 12px 118px 0 29px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 210px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 16px;
}

.u-section-7 .u-image-1 {
  width: 255px;
  height: 163px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 1px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 46px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -1px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 133px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 200px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 126px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 223px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 27px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 196px;
}

.u-section-8 .u-container-layout-1 {
  padding: 13px 0 11px;
}

.u-section-8 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 4px 227px 0 55px;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 7px 30px 0 53px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 196px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 11px 30px;
}

.u-section-8 .u-image-1 {
  width: 326px;
  height: 168px;
  margin: 0 auto -8px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: -1px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: 152px;
    margin-left: 30px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 2px;
    margin-right: 11px;
    margin-left: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
    margin-right: 48px;
    margin-left: 24px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 8px;
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 124px;
  }

  .u-section-8 .u-image-1 {
    width: 300px;
    height: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 117px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 213px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 24px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 189px;
}

.u-section-9 .u-container-layout-1 {
  padding: 11px 30px;
}

.u-section-9 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 25px;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 15px 57px 0 25px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 189px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 17px 30px 0;
}

.u-section-9 .u-image-1 {
  width: 315px;
  height: 172px;
  margin: 0 auto 0 115px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 119px;
  }

  .u-section-9 .u-image-1 {
    margin-left: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-9 .u-image-1 {
    margin-left: 5px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 164px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 0 0 30px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 134px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-group-1 {
  width: 463px;
  min-height: 114px;
  height: auto;
  margin: 0 auto 0 3px;
}

.u-section-10 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-10 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 7px 172px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 134px;
}

.u-section-10 .u-container-layout-3 {
  padding: 5px 0;
}

.u-section-10 .u-image-1 {
  width: 442px;
  height: 88px;
  margin: 0 auto 0 86px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 110px;
    background-position: 50% 50%;
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 31px;
    padding-right: 31px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-right: 230px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 58px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 110px;
  }

  .u-section-10 .u-image-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-group-1 {
    width: 360px;
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 129px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 114px;
  }

  .u-section-10 .u-image-1 {
    width: 360px;
    height: 72px;
    margin-top: 17px;
    margin-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 171px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 109px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 108px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 68px;
    margin-left: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 172px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 0 0 30px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 142px;
}

.u-section-11 .u-container-layout-1 {
  padding: 6px 14px 9px;
}

.u-section-11 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 1px 190px 0 40px;
}

.u-section-11 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  font-family: Alexandria;
  margin: 12px 68px 0 40px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 142px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-image-1 {
  width: 451px;
  height: 127px;
  margin: 11px auto 0 83px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 138px;
    background-position: 50% 50%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-right: 122px;
    margin-left: 30px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-11 .u-image-1 {
    margin-left: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 158px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 9px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-text-1 {
    margin-top: 0;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 9px;
    margin-right: -18px;
    margin-left: 24px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 90px;
  }

  .u-section-11 .u-image-1 {
    width: 360px;
    height: 101px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 135px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 95px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 185px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 155px;
}

.u-section-12 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-12 .u-group-1 {
  width: 448px;
  min-height: 127px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-12 .u-container-layout-2 {
  padding-left: 52px;
  padding-right: 52px;
}

.u-section-12 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 242px 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 23px 13px 0 3px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 155px;
}

.u-section-12 .u-container-layout-3 {
  padding: 9px 0;
}

.u-section-12 .u-image-1 {
  width: 134px;
  height: 134px;
  margin: 0 auto 0 231px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 150px;
    background-position: 50% 50%;
  }

  .u-section-12 .u-group-1 {
    height: auto;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 3px;
    margin-right: 292px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 59px;
    margin-left: 1px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 150px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-group-1 {
    width: 360px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 198px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 98px;
  }

  .u-section-12 .u-image-1 {
    margin-left: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 147px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-12 .u-group-1 {
    width: 340px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 178px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-12 .u-image-1 {
    margin-left: auto;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 174px;
}

.u-section-13 .u-layout-wrap-1 {
  width: 1425px;
  margin: 0 auto 27px -284px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 147px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0;
}

.u-section-13 .u-group-1 {
  width: 480px;
  min-height: 138px;
  background-image: none;
  height: auto;
  margin: 0 9px 0 auto;
}

.u-section-13 .u-container-layout-2 {
  padding-left: 34px;
  padding-right: 34px;
}

.u-section-13 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 35px 0 9px;
}

.u-section-13 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 9px 17px 0 9px;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 147px;
}

.u-section-13 .u-container-layout-3 {
  padding: 5px 0;
}

.u-section-13 .u-image-1 {
  width: 262px;
  height: 77px;
  margin: 22px auto 0 188px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 97px;
    background-position: 50% 50%;
  }

  .u-section-13 .u-group-1 {
    width: 470px;
    margin-right: 0;
    height: auto;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-right: 40px;
    margin-left: 0;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-group-1 {
    width: 310px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 74px;
  }

  .u-section-13 .u-image-1 {
    margin-left: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-13 .u-group-1 {
    width: 316px;
    min-height: 163px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-text-1 {
    margin-right: 250px;
    margin-left: -224px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 250px;
    margin-left: -224px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 111px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-group-1 {
    margin-right: -27px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 9px;
    margin-right: 68px;
    margin-left: -42px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 0;
    margin-right: 68px;
    margin-left: -42px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 109px;
  }

  .u-section-13 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 209px;
}

.u-section-14 .u-layout-wrap-1 {
  margin: 0 0 27px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 179px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0;
}

.u-section-14 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 110px 0 51px;
}

.u-section-14 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 11px 105px 0 51px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 179px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0;
}

.u-section-14 .u-image-1 {
  width: 335px;
  height: 72px;
  margin: 40px auto 0 147px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 31px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-14 .u-image-1 {
    margin-left: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-14 .u-text-1 {
    margin-right: -28px;
    margin-left: 28px;
  }

  .u-section-14 .u-text-2 {
    margin-top: -2px;
    margin-right: 2px;
    margin-left: 28px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 113px;
  }

  .u-section-14 .u-image-1 {
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-14 .u-text-1 {
    margin-right: -16px;
    margin-left: 16px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 107px;
  }

  .u-section-14 .u-image-1 {
    margin-left: 5px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 297px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 267px;
}

.u-section-15 .u-container-layout-1 {
  padding: 14px 0 0;
}

.u-section-15 .u-group-1 {
  width: 474px;
  min-height: 155px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-15 .u-container-layout-2 {
  padding-left: 49px;
  padding-right: 49px;
}

.u-section-15 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 9px 22px 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 17px 22px 0 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 267px;
}

.u-section-15 .u-container-layout-3 {
  padding: 6px 0;
}

.u-section-15 .u-image-1 {
  width: 209px;
  height: 253px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 265px;
    background-position: 50% 50%;
  }

  .u-section-15 .u-group-1 {
    width: 470px;
    margin-top: 1px;
    margin-left: -1px;
    height: auto;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-right: 52px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: 50px;
    margin-left: 2px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-group-1 {
    width: 360px;
    margin-left: 0;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 0;
  }

  .u-section-15 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-15 .u-group-1 {
    width: 340px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 160px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 298px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 46px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 252px;
}

.u-section-16 .u-container-layout-1 {
  padding: 10px 37px;
}

.u-section-16 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 10px 23px 0 0;
}

.u-section-16 .u-text-2 {
  font-family: Alexandria;
  margin: 10px 46px 0 0;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 252px;
}

.u-section-16 .u-container-layout-2 {
  padding: 9px 37px;
}

.u-section-16 .u-image-1 {
  width: 266px;
  height: 231px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 208px;
    background-position: 50% 50%;
  }

  .u-section-16 .u-text-1 {
    margin-right: 0;
  }

  .u-section-16 .u-text-2 {
    margin-right: 0;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 159px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-16 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 150px;
  }
}